select t.id, tt.tokid, tt.alias, length(t.token), t.token from (
    select  id, (ts_parse('default', 
    -- regexp_replace(
    --     regexp_replace(summary, '<[^>]+>', ' ', 'g'),
    --     '\s+',
    --     ' ',
    --     'g'
    -- )
        summary
    )).* from post) t
    inner join ts_token_type('default') tt
       on t.tokid = tt.tokid
    where length(token) >= 2*1024;
